import 'package:get/get.dart';
import 'package:sk_base_mobile/config.dart';

class LoggerUtil {
  void error(dynamic msg) {
    if (GloablConfig.DEBUG) printError(info: '$msg');
  }

  void info(dynamic msg) {
    if (GloablConfig.DEBUG) printInfo(info: '$msg');
  }
}
